@media (max-width: 2560px) and (min-width: 1921px) {

}



@media (max-width: 1400px) {

    header#main_header .navbar-default .navbar-collapse .navbar-nav > li {

        padding: 20px 12px;

    }



    .ct_header_right .ct_hcon_box {

        padding-right: 13px;

    }



    .main_banner {

        height: 760px;

    }



    h3 {

        font-size: 32px;

    }



    span#es_msg_pg {

        left: -54px;

    }

}



@media (max-width: 1366px) {

    header#main_header .navbar-default .navbar-collapse .navbar-nav > li {

        padding: 20px 11px;

    }



    .h_icon img {

        width: 36px;

    }



    .ct_header_right .ct_hcon_box .h_icon {

        top: 7px;

    }



    .ct_header_right .ct_hcon_box {

        padding-right: 10px;

        padding-left: 46px !important;

    }



    span#es_msg_pg {

        left: -62px;

    }

}



@media (max-width: 1280px) {

    header#main_header .navbar-default .navbar-collapse .navbar-nav > li {

        padding: 18px 7px;

    }



    .ct_header_right .ct_hcon_box .h_con_text > span.bott_text {

        font-size: 15px;

    }



    h3 {

        font-size: 30px;

    }

}



@media (max-width: 1199px) {

    body {

        font-size: 14px;

        line-height: 20px;

    }



    h1 {

        font-size: 30px;

    }
.banner_caption h6{
        font-size: 30px;}


    h2 {

        font-size: 27px;

    }



    h3 {

        font-size: 24px;

    }



    h4 {

        font-size: 22px;

    }



    h5 {

        font-size: 20px;

    }



    h6 {

        font-size: 18px;

    }



    header#main_header .navbar-default .navbar-collapse .navbar-nav > li {

        padding: 18px 8px;

    }



    .nav>li>a {

        font-size: 12px;

    }



    .banner_caption p {

        font-size: 20px;

        line-height: 30px;

    }



    .home_about_sec p {

        text-align: center !important;

    }



    .home_about_sec .hab_inner_data p {

        text-align: left !important;

        font-size: 16px;

        line-height: 27px

    }



    .top_title {

        text-align: center;

        margin: 0 0 20px;

    }



    .ct_header_right .ct_hcon_box .h_con_text > span.bott_text {

        font-size: 14px;

    }



    .h_icon img {

        width: 58%;

    }



    .main_banner .banner_caption {

        width: 80%;

        margin: auto;

    }



    .ct_header_right .ct_hcon_box {

        padding-left: 40px !important;

    }



    .main_banner {

        height: 460px;

        padding-top: 50px;

    }



    .main_banner .banner_caption {

        height: 240px;

    }



    .ser_right_img:after {

        width: 320px;

    }



    .main_ser_image {

        height: 360px;

    }



    .hser_col.hser_col2,.hser_col.hser_col1 {

        height: 413px;

    }



    .service_sec.padding_tb {

        padding-top: 0px;

    }



    input#es_txt_email_pg {

        width: 300px;

    }



    button#es_txt_button_pg {

        margin-left: 6px;

    }



    .footer3 {

        padding-left: 1%;

    }



    .footer2 {

        padding-left: 8%;

    }



    .footer1 {

        padding-right: 3%;

    }



    .column {

        height: 280px;

    }



    .details ul li {

        vertical-align: top;

    }



    .details li p {

        min-height: 50px;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col .ab_right_img {

        right: 0px;

        position: relative;

        bottom: 0px;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col {

        padding: 0px;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col.hab_col1 {

        padding-right: 40px;

        padding-top: 75px;

    }



    .about_page {

        padding: 30px 0px;

    }



    span#es_msg_pg {

        left: -95px;

    }

     p.custom-read {

    margin-top: 30px;

}

.ct_header_right .ct_hcon_box .h_icon {

    top: 11px;

}

}



@media (max-width: 991px) {

    h1 {

        font-size: 28px;

    }

    .banner_caption h6{
        font-size: 28px;}



    .banner_caption p {

        line-height: 30px;

        font-size: 18px;

    }



    .main_banner .banner_caption .inn_bann_caption {

        padding: 0px 0px;

    }



    .top_title {

        text-align: center;

        margin: 0 0 20px;

    }



    p.custom-read {

        margin-top: 30px;

    }



    header#main_header .ct_header_middle {

        display: none;

    }



    h2 {

        font-size: 25px;

    }



    h3 {

        font-size: 23px;

    }



    h4 {

        font-size: 21px;

    }



    h5 {

        font-size: 19px;

    }



    h6 {

        font-size: 18px;

    }



    span#es_msg_pg {

        left: 0px;

    }



    button#es_txt_button_pg {

        margin-left: -5px;

    }



    .ct_header.ct_header_right {

        text-align: right;

    }



    .ct_header_right .ct_hcon_box .h_con_text > span.top_text ,.ct_header_right .ct_hcon_box .h_con_text > span.bott_text {

        text-align: left;

    }



    .ct_header_right .ct_hcon_box .h_con_text > span.bott_text {

        font-size: 18px;

    }



    .h_icon img {

        float: left;

    }



    .home header#main_header {

        position: relative;

    }



    .main_banner {

        height: 460px;

        padding-top: 30px;

    }



    .main_banner .banner_caption {

        height: 245px;

        padding: 15px 20px;

    }



    .main_ser_image {

        height: 446px;

        background-size: cover;

        background-position: center top;

    }



    .hser_col.hser_col2 {

        height: 500px;

    }



    .hser_col.hser_col1 {

        height: auto;

        padding: 35px 15px 20px;

    }



    .item_img {

        height: 270px;

    }



    .contact_page {

        padding-right: 15px;

        padding-bottom: 30px;

        text-align: center;

    }



    .newsletter_text {

        padding: 0px;

        border-right: none;

        text-align: center;

        padding-bottom: 25px;

    }



    .subscribe-form {

        position: relative;

        text-align: center;

    }



    .hab_inner_data .hab_main_cnt .hab_col {

        padding: 50px 15px 50px 15px;

    }



    .column {

        height: 210px;

    }



    .service_sec .hab_main_cnt .hab_col {

        display: block;

    }



    .service_sec .hab_inner_data .hab_main_cnt .hab_col2 {

        padding: 0px 15px 50px;

    }



    .single .service_page .hser_col.hser_col1 {

        padding-left: 0%;

        padding-right: 0px;

        padding-top: 0;

    }



    .service_overlay p {

        font-size: 14px;

        line-height: 17px;

        padding: 15px 15px;

    }



    .learn_more a {

        font-size: 13px;

        padding: 6px 55px;

    }



    .service_content h4 {

        font-size: 16px;

    }



    .inner_content h3:before {

        display: none;

    }



    .title_section {

        position: relative;

        left: 0%;

        bottom: 0px;

    }



    .title_section h3 {

        padding: 0px;

    }



    .breadcrumbs {

        text-align: center;

        top: 0px;

        position: relative;

        padding: 7px 0px;

    }



    .about_page {

        padding-top: 20px;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col.hab_col1 {

        padding-right: 40px;

        padding-top: 35px;

    }

}



@media (max-width: 768px) {

}



@media (max-width: 767px) {

    header#main_header .ct_header_left .navbar-header a.navbar-brand {

        height: auto;

        padding: 0;

        display: block;

        margin: auto;

        max-width: 282px;

        width: 100%;

        float: none;

    }



    .ct_header.ct_header_right {

        text-align: right;

        display: none;

    }



    .main_banner {

        height: 410px;

        padding-top: 0px;

    }



    .main_banner .banner_caption {

        height: 230px;

        padding: 15px 20px;

    }



    .padding_tb {

        padding-top: 0px;

        padding-bottom: 30px;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col.hab_col1 {

        padding-right: 00px;

        padding-top: 35px;

    }



    .top_title {

        margin: 0 0 30px;

    }



    .hab_inner_data .hab_main_cnt .hab_col {

        padding: 30px 15px;

        display: block;

    }



    .hab_inner_data .hab_main_cnt .hab_col {

        padding: 30px 15px 0px;

        display: block;

    }



    .hab_inner_data .hab_main_cnt .hab_col .ab_right_img {

        position: relative;

        bottom: 0;

        right: 0px;

    }



    .ab_right_img img {

        margin: auto;

    }



    .hser_col.hser_col1 {

        height: auto;

        padding: 35px 0px 20px;

    }



    .service_wrp .row {

        width: 50%;

        margin: auto;

    }



    .service_items {

        -webkit-box-flex: 0;

        -ms-flex: 0 0 100%;

        flex: 0 0 100%;

        max-width: 100%;

        margin: auto;

        margin-bottom: 2%;

        float: left;

        width: 100%;

    }



    .service_items:last-child {

        margin-right: auto;

    }



    .hser_col.hser_col1 {

        text-align: center;

    }



    .contact_page {

        text-align: center;

    }



    .contact_form {

        float: left;

        width: 100%;

    }



    .contact-pg-form {

        padding: 30px 15px;

        width: 100%;

    }



    .container-fluid.footer_wrapper {

        text-align: center;

    }



    .footer1, .footer2, .footer3 {

        padding: 0px 15px;

    }



    .footer2 {

        padding: 30px

    }



    .footer2 li a {

        padding: 0px;

    }



    .footer2 li a:before {

        display: none;

    }



    .footer3 li img {

        position: relative;

        display: block;

        margin: 0px auto 10px;

    }



    .footer3 li p {

        padding: 0px;

    }



    input#es_txt_email_pg {

        width: 100%;

    }



    button#es_txt_button_pg {

        width: 100%;

        display: block;

        background-color: #00aaec;

        background-repeat: no-repeat;

        border: none;

        background-position: center center;

        margin-left: 0px;

        margin-top: 10px;

    }



    button#es_txt_button_pg:hover {

        background-image: url(../images/n_submit_h.png);

        background-color: #000;

        background-repeat: no-repeat;

        background-position: center center;

    }



    .copyright2 ,.copyright, .copyright2 p {

        text-align: center;

    }



    .about_page .hab_inner_data .hab_main_cnt .hab_col {

        padding: 0px 0px 20px;

    }



    .service_sec .hab_inner_data .hab_main_cnt .hab_col2 {

        padding: 30px 15px;

    }



    .service_sec .hab_inner_data .hab_main_cnt .hab_cnt ul li:before {

        top: 9px;

    }



    .portfolio_section h3 {

        display: block;

        padding-bottom: 20px;

        text-align: center;

    }



    .column {

        float: left;

        width: 100%;

        height: 350px;

        margin-bottom: 2%;

    }



    .details ul li {

        vertical-align: top;

        width: 100%;

        margin-bottom: 2%;

        margin-right: 0px;

        padding: 30px 20px 20px;

    }



    .details ul li img {

        width: 20%;

    }



    .details ul li p {

        min-height: 100%

    }



    .content {

        padding-bottom: 0px;

        text-align: center;

    }



    .portfolio_section .nav-tabs {

        padding-bottom: 10px;

    }



    .portfolio_section .nav-tabs {

        text-align: center;

        border: none;

        display: block;

        float: none;

    }



    div.wpcf7-validation-errors, div.wpcf7-acceptance-missing,span.wpcf7-form-control-wrap.text-508 {

        left: 0px !important;

    }



    .home_about_sec.padding_tb {

        padding-top: 30px;

    }



    .single .ser_right_img {

        padding: 30px 0px;

    }

}



@media (max-width: 480px) {

    h1 {

        font-size: 22px;

    }

.banner_caption h6{
        font-size: 22px;}


    .column {

        width: 100%;

    }



    .portfolio_section .nav-tabs>li.active a, .portfolio_section .nav-tabs>li:hover a {

        background-size: 100% 100%;

    }



    .service_wrp .row {

        width: 100%;

        margin: auto;

    }



    h2 {

        font-size: 20px;

    }



    h3 {

        font-size: 19px;

    }



    h4 {

        font-size: 18px;

    }



    h5 {

        font-size: 17px;

    }



    h6 {

        font-size: 16px;

    }



    .portfolio_section .nav>li>a {

        font-size: 16px;

        padding: 10px 15px;

    }



    .ser_right_img:after {

        display: none;

    }



    .main_ser_image {

        height: 270px;

        position: relative;

    }



    .hser_col.hser_col2 {

        height: auto;

    }



    .service_wrp {

        padding: 0px;

    }



    .contact-pg-form input[type="submit"] {

        width: 100%;

        height: 49px;

    }



    .contact-pg-form {

        padding: 30px 0px;

    }



    .contact-pg-form .col-sm-12 {

        padding: 0px

    }

}



@media (max-width: 320px) {

    .portfolio_section .nav>li>a {

        font-size: 12px;

    }

}

